<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="78116299-8aa0-4a84-bcb8-55c19cac8c55" name="Default" comment="" />
    <ignored path="CLDv1.3.iws" />
    <ignored path=".idea/workspace.xml" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ChangesViewManager" flattened_view="true" show_ignored="false" />
  <component name="CreatePatchCommitExecutor">
    <option name="PATCH_PATH" value="" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="default_target" />
  <component name="FavoritesManager">
    <favorites_list name="CLDv1.3" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file leaf-file-name="invoice-input-billing.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/invoice-input-billing.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1166">
              <caret line="53" column="81" selection-start-line="53" selection-start-column="81" selection-end-line="53" selection-end-column="81" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="invoice-print-detail.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/invoice-print-detail.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="3212">
              <caret line="146" column="65" selection-start-line="146" selection-start-column="65" selection-end-line="146" selection-end-column="65" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="invoice-my.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/invoice-my.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="5566">
              <caret line="360" column="51" selection-start-line="360" selection-start-column="51" selection-end-line="360" selection-end-column="51" />
              <folding>
                <element signature="n#div#1;n#body#0;n#html#0;n#!!top" expanded="false" />
                <element signature="n#div#2;n#body#0;n#html#0;n#!!top" expanded="false" />
                <element signature="n#div#6;n#body#0;n#html#0;n#!!top" expanded="false" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="invoice-shipping.html" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/invoice-shipping.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="678">
              <caret line="154" column="30" selection-start-line="154" selection-start-column="30" selection-end-line="154" selection-end-column="30" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="invoice-input-billing-all.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/invoice-input-billing-all.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1122">
              <caret line="51" column="49" selection-start-line="51" selection-start-column="49" selection-end-line="51" selection-end-column="49" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="Git.Settings">
    <option name="ROOT_SYNC" value="DONT_SYNC" />
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/saea-loan-add-receipt.html" />
        <option value="$PROJECT_DIR$/../smartcostv2/css/global.css" />
        <option value="$PROJECT_DIR$/saea-myList-detail.html" />
        <option value="$PROJECT_DIR$/saea-dlist-category-year.html" />
        <option value="$PROJECT_DIR$/saea-dlist-staff-year-detail.html" />
        <option value="$PROJECT_DIR$/saea-dlist-staff-year.html" />
        <option value="$PROJECT_DIR$/saea-dlist-staff-month-detail.html" />
        <option value="$PROJECT_DIR$/saea-dlist-category-year-detail.html" />
        <option value="$PROJECT_DIR$/saea-dlist-category-month-detail.html" />
        <option value="$PROJECT_DIR$/saea-confirm.html" />
        <option value="$PROJECT_DIR$/saea-reportList.html___jb_old___" />
        <option value="$PROJECT_DIR$/saea-reportList.html___jb_tmp___" />
        <option value="$PROJECT_DIR$/saea-slist-1.html" />
        <option value="$PROJECT_DIR$/saea-slist-2.html" />
        <option value="$PROJECT_DIR$/saea-reportList-report.html" />
        <option value="$PROJECT_DIR$/saea-reportList-history.html" />
        <option value="$PROJECT_DIR$/saea-reportList-detail.html" />
        <option value="$PROJECT_DIR$/admin-myinfo.html" />
        <option value="$PROJECT_DIR$/saea-myList.html" />
        <option value="$PROJECT_DIR$/saea-reportList.html" />
        <option value="$PROJECT_DIR$/saea-borad.html" />
        <option value="$PROJECT_DIR$/saea-reportList-pay.html" />
        <option value="$PROJECT_DIR$/admin-demand.html" />
        <option value="$PROJECT_DIR$/admin-reportGroup.html" />
        <option value="$PROJECT_DIR$/admin-reportGroup-role.html" />
        <option value="$PROJECT_DIR$/admin-reportGroup-carriedout.html" />
        <option value="$PROJECT_DIR$/js/global.js" />
        <option value="$PROJECT_DIR$/css/global.css" />
        <option value="$PROJECT_DIR$/invoice-billing-list.html" />
        <option value="$PROJECT_DIR$/invoice-addn.html" />
        <option value="$PROJECT_DIR$/invoice-approval-detail.html" />
        <option value="$PROJECT_DIR$/invoice-approval-all.html" />
        <option value="$PROJECT_DIR$/invoice-approval.html" />
        <option value="$PROJECT_DIR$/invoice-billing-my.html" />
        <option value="$PROJECT_DIR$/invoice-billing-all.html" />
        <option value="$PROJECT_DIR$/invoice-billing.html" />
        <option value="$PROJECT_DIR$/invoice-dlist-staff-year.html" />
        <option value="$PROJECT_DIR$/invoice-dlist-category-year.html" />
        <option value="$PROJECT_DIR$/invoice-dlist-category-detail.html" />
        <option value="$PROJECT_DIR$/invoice-edit.html" />
        <option value="$PROJECT_DIR$/invoice-print-all.html" />
        <option value="$PROJECT_DIR$/invoice-print.html" />
        <option value="$PROJECT_DIR$/invoice-pall.html" />
        <option value="$PROJECT_DIR$/invoice-return-all.html" />
        <option value="$PROJECT_DIR$/invoice-return.html" />
        <option value="$PROJECT_DIR$/invoice-shipping-all.html" />
        <option value="$PROJECT_DIR$/invoice-input-billing-all.html" />
        <option value="$PROJECT_DIR$/invoice-input-billing.html" />
        <option value="$PROJECT_DIR$/invoice-print-detail.html" />
        <option value="$PROJECT_DIR$/invoice-my.html" />
        <option value="$PROJECT_DIR$/invoice-shipping.html" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="1912" />
    <option name="y" value="71" />
    <option name="width" value="1456" />
    <option name="height" value="886" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <OptionsSetting value="true" id="Add" />
    <OptionsSetting value="true" id="Remove" />
    <OptionsSetting value="true" id="Checkout" />
    <OptionsSetting value="true" id="Update" />
    <OptionsSetting value="true" id="Status" />
    <OptionsSetting value="true" id="Edit" />
    <ConfirmationsSetting value="0" id="Add" />
    <ConfirmationsSetting value="0" id="Remove" />
  </component>
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scratches" />
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="CLDv1.3" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="CLDv1.3" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="CLDv1.3" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="settings.editor.selected.configurable" value="project.propVCSSupport.Mappings" />
    <property name="settings.editor.splitter.proportion" value="0.66111654" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../building SAAS" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="HbShouldOpenHtmlAsHb" value="" />
  </component>
  <component name="RunManager">
    <configuration default="true" type="DartCommandLineRunConfigurationType" factoryName="Dart Command Line Application">
      <method />
    </configuration>
    <configuration default="true" type="DartTestRunConfigurationType" factoryName="Dart Test">
      <method />
    </configuration>
    <configuration default="true" type="JavaScriptTestRunnerKarma" factoryName="Karma">
      <config-file value="" />
      <node-interpreter value="project" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="JavascriptDebugType" factoryName="JavaScript Debug">
      <method />
    </configuration>
    <configuration default="true" type="NodeJSConfigurationType" factoryName="Node.js" path-to-node="project" working-dir="">
      <method />
    </configuration>
    <configuration default="true" type="cucumber.js" factoryName="Cucumber.js">
      <option name="cucumberJsArguments" value="" />
      <option name="executablePath" />
      <option name="filePath" />
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.gulp" factoryName="Gulp.js">
      <node-interpreter>project</node-interpreter>
      <node-options />
      <gulpfile />
      <tasks />
      <arguments />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.npm" factoryName="npm">
      <command value="run-script" />
      <scripts />
      <node-interpreter value="project" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="mocha-javascript-test-runner" factoryName="Mocha">
      <node-interpreter>project</node-interpreter>
      <node-options />
      <working-directory />
      <pass-parent-env>true</pass-parent-env>
      <envs />
      <ui>bdd</ui>
      <extra-mocha-options />
      <test-kind>DIRECTORY</test-kind>
      <test-directory />
      <recursive>false</recursive>
      <method />
    </configuration>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="78116299-8aa0-4a84-bcb8-55c19cac8c55" name="Default" comment="" />
      <created>1468914566625</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1468914566625</updated>
      <workItem from="1468914567994" duration="2505000" />
      <workItem from="1468978001653" duration="1252000" />
      <workItem from="1472718225681" duration="1213000" />
      <workItem from="1473211568873" duration="606000" />
      <workItem from="1473316840947" duration="599000" />
      <workItem from="1474352454398" duration="7567000" />
      <workItem from="1474423297732" duration="2894000" />
      <workItem from="1474529153317" duration="5694000" />
      <workItem from="1474613576957" duration="11333000" />
      <workItem from="1474856454943" duration="13187000" />
      <workItem from="1474940103302" duration="15208000" />
      <workItem from="1475027900309" duration="7874000" />
      <workItem from="1475200584687" duration="2268000" />
      <workItem from="1476081640876" duration="615000" />
      <workItem from="1476755748410" duration="5134000" />
      <workItem from="1477549166125" duration="238000" />
      <workItem from="1477558083933" duration="3037000" />
      <workItem from="1477619397572" duration="1541000" />
      <workItem from="1477641718628" duration="2851000" />
      <workItem from="1477963518970" duration="4222000" />
      <workItem from="1478054943262" duration="1811000" />
      <workItem from="1478501477996" duration="1307000" />
      <workItem from="1478675584331" duration="5638000" />
      <workItem from="1478741246837" duration="14902000" />
      <workItem from="1478827743090" duration="6106000" />
      <workItem from="1478845228075" duration="6881000" />
      <workItem from="1479176398556" duration="441000" />
      <workItem from="1479191898495" duration="8689000" />
      <workItem from="1479203517153" duration="1860000" />
      <workItem from="1479261639527" duration="3110000" />
      <workItem from="1479279726826" duration="9361000" />
      <workItem from="1479364662455" duration="7756000" />
      <workItem from="1479433095845" duration="6928000" />
      <workItem from="1479449871862" duration="3312000" />
      <workItem from="1479888287198" duration="4995000" />
      <workItem from="1479953097004" duration="3030000" />
      <workItem from="1480059062369" duration="7976000" />
      <workItem from="1480295715469" duration="3671000" />
      <workItem from="1480390667968" duration="122000" />
      <workItem from="1480402226875" duration="761000" />
      <workItem from="1480479753999" duration="9000" />
      <workItem from="1480555239073" duration="598000" />
      <workItem from="1480575663341" duration="1193000" />
      <workItem from="1480642976580" duration="599000" />
      <workItem from="1480990286102" duration="605000" />
      <workItem from="1481007033709" duration="601000" />
      <workItem from="1481075036154" duration="616000" />
      <workItem from="1481161372569" duration="2127000" />
      <workItem from="1481164808670" duration="113000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="194956000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="1912" y="71" width="1456" height="886" extended-state="0" />
    <editor active="false" />
    <layout>
      <window_info id="Project" active="true" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.16180556" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32904884" sideWeight="0.50528544" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32980132" sideWeight="0.4947146" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32980132" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
    </layout>
  </component>
  <component name="Vcs.Log.UiProperties">
    <option name="RECENTLY_FILTERED_USER_GROUPS">
      <collection />
    </option>
    <option name="RECENTLY_FILTERED_BRANCH_GROUPS">
      <collection />
    </option>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="LIMIT_HISTORY" value="false" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager />
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/saea-dlist-category-year.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="286">
          <caret line="34" column="0" selection-start-line="34" selection-start-column="0" selection-end-line="42" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/saea-reportList.html___jb_tmp___" />
    <entry file="file://$PROJECT_DIR$/saea-reportList.html___jb_old___" />
    <entry file="file://$PROJECT_DIR$/saea-slist-1.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="330">
          <caret line="39" column="72" selection-start-line="39" selection-start-column="72" selection-end-line="39" selection-end-column="72" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/saea-slist-2.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="330">
          <caret line="39" column="72" selection-start-line="39" selection-start-column="72" selection-end-line="39" selection-end-column="72" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/saea-reportList-report.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="462">
          <caret line="50" column="58" selection-start-line="50" selection-start-column="58" selection-end-line="50" selection-end-column="58" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/saea-reportList-history.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="308">
          <caret line="50" column="115" selection-start-line="50" selection-start-column="115" selection-end-line="50" selection-end-column="115" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/saea-reportList-detail.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="682">
          <caret line="31" column="14" selection-start-line="31" selection-start-column="14" selection-end-line="31" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/admin-myinfo.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1804">
          <caret line="82" column="26" selection-start-line="82" selection-start-column="26" selection-end-line="82" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/saea-reportList.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="374">
          <caret line="59" column="308" selection-start-line="59" selection-start-column="308" selection-end-line="59" selection-end-column="308" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/saea-confirm.html" />
    <entry file="file://$PROJECT_DIR$/saea-myList.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1342">
          <caret line="61" column="274" selection-start-line="61" selection-start-column="274" selection-end-line="61" selection-end-column="274" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/saea-reportList-pay.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="4466">
          <caret line="203" column="12" selection-start-line="203" selection-start-column="12" selection-end-line="203" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/admin-demand.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="374">
          <caret line="35" column="49" selection-start-line="35" selection-start-column="49" selection-end-line="42" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/admin-reportGroup.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="858">
          <caret line="39" column="37" selection-start-line="39" selection-start-column="37" selection-end-line="39" selection-end-column="64" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/admin-reportGroup-carriedout.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1540">
          <caret line="70" column="195" selection-start-line="70" selection-start-column="195" selection-end-line="70" selection-end-column="195" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/saea-borad.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1012">
          <caret line="46" column="0" selection-start-line="46" selection-start-column="0" selection-end-line="96" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$APPLICATION_HOME_DIR$/lib/webstorm.jar!/resources/html5-schema/html5/phrase.rnc">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="242">
          <caret line="192" column="16" selection-start-line="192" selection-start-column="16" selection-end-line="192" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Desktop/bootstrap/js/bootstrap.js" />
    <entry file="file://$PROJECT_DIR$/saea-dlist-staff-month-detail.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1298">
          <caret line="59" column="34" selection-start-line="59" selection-start-column="34" selection-end-line="60" selection-end-column="48" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/admin-admininfo.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/admin-reportGroup-role.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-465">
          <caret line="44" column="30" selection-start-line="44" selection-start-column="30" selection-end-line="44" selection-end-column="30" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/admin-product.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/admin-invoice.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/admin-group.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$APPLICATION_HOME_DIR$/lib/webstorm.jar!/resources/html5-schema/html5/tables.rnc">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="333">
          <caret line="231" column="16" selection-start-line="231" selection-start-column="16" selection-end-line="231" selection-end-column="16" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/global.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="418">
          <caret line="19" column="52" selection-start-line="19" selection-start-column="52" selection-end-line="19" selection-end-column="52" />
          <folding>
            <element signature="e#5102#5523#0" expanded="false" />
            <element signature="e#5540#14218#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/global.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="678">
          <caret line="284" column="56" selection-start-line="284" selection-start-column="56" selection-end-line="284" selection-end-column="56" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-billing-list.html" />
    <entry file="file://$PROJECT_DIR$/invoice-approval-detail.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="277">
          <caret line="42" column="74" selection-start-line="42" selection-start-column="74" selection-end-line="42" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-approval-all.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="330">
          <caret line="42" column="74" selection-start-line="42" selection-start-column="74" selection-end-line="42" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-approval.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="399">
          <caret line="42" column="74" selection-start-line="42" selection-start-column="74" selection-end-line="42" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-addn.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="277">
          <caret line="42" column="74" selection-start-line="42" selection-start-column="74" selection-end-line="42" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-billing-my.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="311">
          <caret line="42" column="74" selection-start-line="42" selection-start-column="74" selection-end-line="42" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-billing-all.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="396">
          <caret line="42" column="74" selection-start-line="42" selection-start-column="74" selection-end-line="42" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-billing.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="379">
          <caret line="42" column="74" selection-start-line="42" selection-start-column="74" selection-end-line="42" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-dlist-staff-year.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="245">
          <caret line="44" column="74" selection-start-line="44" selection-start-column="74" selection-end-line="44" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-dlist-category-year.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="308">
          <caret line="44" column="74" selection-start-line="44" selection-start-column="74" selection-end-line="44" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-dlist-category-detail.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="308">
          <caret line="44" column="74" selection-start-line="44" selection-start-column="74" selection-end-line="44" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-edit.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="194">
          <caret line="42" column="74" selection-start-line="42" selection-start-column="74" selection-end-line="42" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-print-all.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="406">
          <caret line="42" column="74" selection-start-line="42" selection-start-column="74" selection-end-line="42" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-print.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="266">
          <caret line="42" column="74" selection-start-line="42" selection-start-column="74" selection-end-line="42" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-pall.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="462">
          <caret line="42" column="74" selection-start-line="42" selection-start-column="74" selection-end-line="42" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-return-all.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="378">
          <caret line="42" column="74" selection-start-line="42" selection-start-column="74" selection-end-line="42" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-return.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="312">
          <caret line="42" column="74" selection-start-line="42" selection-start-column="74" selection-end-line="42" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-shipping-all.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="326">
          <caret line="42" column="74" selection-start-line="42" selection-start-column="74" selection-end-line="42" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-input-billing.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1166">
          <caret line="53" column="81" selection-start-line="53" selection-start-column="81" selection-end-line="53" selection-end-column="81" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-print-detail.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3212">
          <caret line="146" column="65" selection-start-line="146" selection-start-column="65" selection-end-line="146" selection-end-column="65" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-my.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="5566">
          <caret line="360" column="51" selection-start-line="360" selection-start-column="51" selection-end-line="360" selection-end-column="51" />
          <folding>
            <element signature="n#div#1;n#body#0;n#html#0;n#!!top" expanded="false" />
            <element signature="n#div#2;n#body#0;n#html#0;n#!!top" expanded="false" />
            <element signature="n#div#6;n#body#0;n#html#0;n#!!top" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-shipping.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="678">
          <caret line="154" column="30" selection-start-line="154" selection-start-column="30" selection-end-line="154" selection-end-column="30" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invoice-input-billing-all.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1122">
          <caret line="51" column="49" selection-start-line="51" selection-start-column="49" selection-end-line="51" selection-end-column="49" />
          <folding />
        </state>
      </provider>
    </entry>
  </component>
</project>